*{
    margin: 0;
    padding: 0;
    font-family: 'poppins', sans-serif;
    box-sizing: border-box;
}

.body {
    width: 100%;
    height: 100vh;
    background-image: url(background_img.gif);
    background-position: center;
    background-size: cover;
    position: relative;
}

.form-box{
    width: 90%;
    max-width: 450px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: #fff;
    padding: 50px 60px 70px;
    text-align: center;
    border-radius: 10px;

}

.form-box h1 {
    font-size: 30px;
    margin-bottom: 60px;
    color: #3c00a0;
    position: relative;
    
}

.form-box h1::after{
    content: "";
    width: 30px;
    height: 4px;
    border-radius: 3px;
    background: #3c00a0;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
}

.input-field{
    background: #eaeaea;
    margin: 15px 0px 7px 0;
    border-radius: 3px;
    display: flex;
    align-items: center;
    max-height: 65px;
    transition: max-height 0.5s;
    overflow: hidden;
    
}

input{
    width: 100%;
    background: transparent;
    border: 0;
    outline: 0;
    padding: 18px 15px;
}
.input-field i {
    margin-left: 15px;
    color: #999;
}
form div p{
    margin-top: 1px;
    font-size: 13px;
    transition: 0.5s;
}
form div p a{
    text-decoration: none;
    color: #3c00a0;
}
.btn-field{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.btn-field button{
    flex-basis: 48%;
    height: 40px;
    border-radius: 50px;
    border: 0;
    outline: 0;
    background: #3c00a0;
    color: #fff;
    cursor: pointer;
    transition: background 1s;
}
.input-group{
    margin-bottom: 28px;
     
}
.btn-field button.disable{
    background: #eaeaea;
    color: #555;
}

.pr-lp-sameline{
    display: flex;
    justify-content: space-between;
}

.alert {
    padding: 15px;
    margin: 20px 0;
    border: 1px solid transparent;
    border-radius: 4px;
    position: relative;
  }
  .alert-warning {
    background-color: #fff3cd;
    border-color: #ffeeba;
    color: #856404;
  }
  .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  .alert-dismissible .btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    font-size: 1.5rem;
    line-height: 1;
    color: #000;
    cursor: pointer;
  }
  .fade.show {
    opacity: 1;
    transition: opacity 0.15s linear;
  }

